<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.web.webmodule">
    <module_version install_time="1416340877963" last="true" origin="installer" specification_version="1.37.1">
        <file crc="3979377833" name="config/Modules/org-netbeans-api-web-webmodule.xml"/>
        <file crc="655953504" name="modules/locale/org-netbeans-api-web-webmodule_ja.jar"/>
        <file crc="1539214738" name="modules/locale/org-netbeans-api-web-webmodule_pt_BR.jar"/>
        <file crc="1394154037" name="modules/locale/org-netbeans-api-web-webmodule_ru.jar"/>
        <file crc="116279635" name="modules/locale/org-netbeans-api-web-webmodule_zh_CN.jar"/>
        <file crc="626950297" name="modules/org-netbeans-api-web-webmodule.jar"/>
    </module_version>
</module>
